<?
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

include_once (AMINA_PATH.'/css.php');

if(file_exists(THEMA_PATH.'/thema.css')) echo '<link rel="stylesheet" href="'.THEMA_URL.'/thema.css" />';

?>
<style>
	body { 
		padding:0; margin:0; background:#fff;
	}
</style>
<div id="frame_wrap">